Bug 1740227 - Unexpected error while performing operations on vm listed under cluster
Summary: Unexpected error while performing operations on vm listed under cluster
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.10.7
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: GA
: 5.10.9
Assignee: Hilda Stastna
QA Contact: Ganesh Hubale
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On: 1732370
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-12 13:55 UTC by Satoe Imaishi
Modified: 2020-05-19 17:13 UTC (History)
5 users (show)

Fixed In Version: 5.10.9.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1732370
Environment:
Last Closed: 2019-09-05 05:25:13 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:2587 None None None 2019-09-05 05:25:29 UTC

Comment 3 CFME Bot 2019-08-14 16:46:37 UTC
New commit detected on ManageIQ/manageiq-ui-classic/hammer:

https://github.com/ManageIQ/manageiq-ui-classic/commit/4d7fb827136ab8504e12eb8b8763cb44e8bc4f2b
commit 4d7fb827136ab8504e12eb8b8763cb44e8bc4f2b
Author:     Martin Povolny <mpovolny@redhat.com>
AuthorDate: Tue Aug  6 16:17:55 2019 -0400
Commit:     Martin Povolny <mpovolny@redhat.com>
CommitDate: Tue Aug  6 16:17:55 2019 -0400

    Merge pull request #5936 from hstastna/Unexpected_error_VM_cluster_get_rec_cls

    Get record class while performing operations on VMs of chosen Cluster

    (cherry picked from commit fcddf95f46f7a0430c37a825408433fcba3c2889)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1740227

 app/controllers/application_controller/ci_processing.rb | 2 +-
 spec/controllers/application_controller/ci_processing_spec.rb | 34 +
 2 files changed, 35 insertions(+), 1 deletion(-)

Comment 4 Ganesh Hubale 2019-08-21 07:50:11 UTC
Fixed!

Verified on version: 5.10.9.0.20190819184228_a6f851e

Comment 6 errata-xmlrpc 2019-09-05 05:25:13 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:2587


Note You need to log in before you can comment on or make changes to this bug.